<script type="text/javascript">
    //<![CDATA[
    function createmmid() {
        var username = document.getElementById('routeesection_routeegroup_routee_username').value;
        var pwd = document.getElementById('routeesection_routeegroup_routee_pwd').value;
        location.href = '<?php echo $this->getAjaxCheckUrl(); ?>' + '?username=' + username + '&pwd=' + pwd;
        return false;
    }
    //]]>
</script>

<?php echo $this->getButtonHtml() ?>
